{{- range .Values.namespaces }}
---
apiVersion: v1
kind: Namespace
metadata:
  name: {{ .name }}
  labels:
    {{- include "edu-platform.labels" $ | nindent 4 }}
    app.kubernetes.io/component: {{ .component }}
{{- end }}
